Bug 438179 - We should remove rhn-modjk-ap13-1.2.6-3jpp
We should remove rhn-modjk-ap13-1.2.6-3jpp
Product: Red Hat Satellite 5
Classification: Red Hat
Component: Server (Show other bugs)
All Linux
low Severity low
: ---
: ---
Assigned To: Jan Pazdziora
Preethi Thomas
Depends On:
Blocks: 446877
  Show dependency treegraph
Reported: 2008-03-19 11:29 EDT by Miroslav Suchý
Modified: 2008-11-05 13:39 EST (History)
2 users (show)

See Also:
Fixed In Version: sat520
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2008-11-05 13:39:51 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Miroslav Suchý 2008-03-19 11:29:25 EDT
Description of problem:
We distribute rhn-modjk-ap13-1.2.6-3jpp, although we distribute and use newer
Therefore we should remove rhn-modjk-ap13-1.2.6-3jpp.
Comment 1 Jan Pazdziora 2008-03-28 09:20:18 EDT
Looking at rhn-satellite-5.1.0-179-redhat-linux-as-x86_64-4-embedded-oracle.iso,
rhn-modjk-ap13 seems to be gone. So this somehow seems to have been done even
for 5.1.0.
Comment 2 Miroslav Suchý 2008-03-28 09:27:30 EDT
Hmm, maybe it is not on ISO, but it is still in channel.
Comment 3 Jan Pazdziora 2008-05-21 15:42:20 EDT
Test plan: make sure it is neither on the ISO nor in the 5.2 channel.

Moving to 5.2.0 since we do all the release-engineering changes anyway.
Comment 4 Jan Pazdziora 2008-05-27 15:57:36 EDT
And taking away from Jesus, and taking away from sat530-triage.
Comment 5 Jan Pazdziora 2008-06-18 11:17:49 EDT
Moving to modified.
Comment 6 Brad Buckingham 2008-08-13 12:52:12 EDT
Mass move to ON_QA.
Comment 7 Preethi Thomas 2008-08-14 09:58:08 EDT
Comment 8 Steve Salevan 2008-10-21 15:10:55 EDT
Not present on Stage or on RHEL4/5 Satellites, moving to RELEASE_PENDING.
Comment 9 Brandon Perkins 2008-11-05 13:39:51 EST
5.2.0 Satellite is now GA, bugs Closed for Current Release.

Note You need to log in before you can comment on or make changes to this bug.